/*
Theme Name: Inspiro - UBSM Theme v1
Description: Inspiro - UBSM Child Theme Version 1
Author: UBSM
Author URI: https://unilib.rs
Template: inspiro
Version: 1.0.0
*/

h1, h2, h3, h4, h5, h6 {
  font-weight: 500 !important;
}


.more_link {
    display: none !important;
}
/*
article.type-post {
	background: rgba(200, 200, 200, 0.3);
	margin-bottom: 1rem;
	margin-top: 1rem;
	padding-top: 2rem;
}
*/
article > .post-thumb {
	text-align: center;
	height: 20rem;
	max-width: 100%;

}

article > .post-thumb img {
	max-height: 100% !important;
  	width: auto !important;
}